--- old/usr/src/lib/libm/common/C/xpg6.h	2019-06-06 20:38:04.899914160 +0000
+++ new/usr/src/lib/libm/common/C/xpg6.h	2019-06-06 20:38:04.917469768 +0000
@@ -18,9 +18,11 @@
  *
  * CDDL HEADER END
  */
+
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -38,31 +40,33 @@
  * cases as per SUSv3 spec where math_errhandling is set to MATH_ERREXCEPT;
  * otherwise they behave as per SUSv2 spec.
  */
-#define	_C99SUSv3_math_errexcept		0x00000400
+#define	_C99SUSv3_math_errexcept			0x00000400
+
 /*
  * If set, pow(+/-1,+/-Inf) & pow(1,NaN) return 1; otherwise NaN is returned.
  * Analogous comment applies to powf and powl.
  */
-#define	_C99SUSv3_pow_treats_Inf_as_an_even_int	0x00000080
+#define	_C99SUSv3_pow_treats_Inf_as_an_even_int		0x00000080
+
 /*
  * If set, logb(subnormal) returns (double) ilogb(subnormal); otherwise
  * logb(subnormal) returns logb(DBL_MIN).  Analogous comment applies to
  * logbf and logbl.
  */
-#define	_C99SUSv3_logb_subnormal_is_like_ilogb	0x00000040
+#define	_C99SUSv3_logb_subnormal_is_like_ilogb		0x00000040
+
 /*
  * If set, ilogb(0/+Inf/-Inf/NaN) raises FE_INVALID as per SUSv3; otherwise
  * no exception is raised.  Analogous comment applies to ilogbf and ilogbl.
  */
-#define	_C99SUSv3_ilogb_0InfNaN_raises_invalid	0x00000020
+#define	_C99SUSv3_ilogb_0InfNaN_raises_invalid		0x00000020
 
 /*
  * __xpg6 = _C99SUSv3_mode_OFF disables C99/SUSv3 standards conformance mode.
  */
-#define	_C99SUSv3_mode_OFF	0xFFFF0000
+#define	_C99SUSv3_mode_OFF				0xFFFF0000
 
 #if !defined(_ASM)
 extern unsigned int __xpg6;
 #endif
-
 #endif /* _XPG6_H */
